Subject: Re: Feedback needed on proposed cygwin feature
From: [email-masked] (Earnie Boyd)

3 Dec 1997 04:11:48 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

>From: Chris Faylor <[email-masked]>
>Date: Mon, 1 Dec 1997 17:46:58 -0500 (EST)
>To: [email-masked]
>Subject: Re: Feedback needed on proposed cygwin feature
>Cc: [email-masked]
>
>>> Extended attributes are not an option for Windows 95, however.
>>
>>Didn't Sergey's Coolview extensions provide a mechanism for storing
>>extended attributes on FAT filesystems and under Win95? Or am I
>>misremembering things?
>
>Just under Windows NT, I think.
>
>I do remember that people using FAT on Windows NT complained because
>cygwin was creating a large file to hold the extended attributes, also.
>That may be another mark against using them.

Yes, the file grew to be about 150M before I found out what was eating 
up the disk space.  I removed the coolview patches on my Windows NT but 
now use the latest coolview on my W95.  My WinNT has a FAT mount.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".